=== debian/control ===
Source: prism-webapp-facebook
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-facebook
Architecture: all
Depends: prism
Homepage: http://www.facebook.com/
Description: Facebook WebApp for Prism
 Facebook WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
